[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#512574: [libghc6-xmonad-contrib-dev] Need to update dependencies

* Joachim Breitner [Wed, 21 Jan 2009 23:41:24 +0100]:

> please give back package xmonad-contrib on the arches
> arm armel hppa i386 ia64 s390
> on the unstable buildds. They have been tried with an uninstallable
> version of a dependency.


Adeodato Simó                                     dato at net.com.org.es
Debian Developer                                  adeodato at debian.org
- You look beaten.
- I just caught Tara laughing with another man.
- Are you sure they weren't just... kissing or something?
- No, they were laughing.
                -- Denny Crane and Alan Shore

Reply to: